<section class="sect-design">
    <div class="container">
        <h1 class="sect-design__title sect-title">Graphics Design</h1>
        <ul class="sect-design__list">
            <li class="sect-design__item design-it-1">
            </li>
            <li class="sect-design__item  design-it-2">
            </li>
            <li class="sect-design__item  design-it-3">
            </li>
        </ul>

    </div>
</section>